Como instalar ruby-jquery-atwho-rails no Debian Unstable (Sid)